@charset "UTF-8";
/* CSS Document */

/* common */
table.LayoutTable {
	width: 710px;
	position: relative;

}
table.LayoutTable td.RightImgCol {
	padding-left: 20px;
}
table.LayoutTable td.RightImgCol2ndRow {
	padding-left: 20px;
}

table.LayoutTable td.HeaderRow {
	padding-bottom: 20px;
}

table.LayoutTable td.FooterRow {
	padding-top: 20px;
}

table.LayoutTable td.TwoImageColLeft {
	padding-right: 10px;
}
table.LayoutTable td.TwoImageColLeft {
	padding-left: 10px;
}

table.LayoutTable td.ThreeImageColLeft {
	padding-right: 10px;
}
table.LayoutTable td.ThreeImageColCenter {
	padding-right: 10px;
	padding-left: 10px;
}
table.LayoutTable td.ThreeImageColLeft {
	padding-left: 10px;
}


